/*Form1*/
form.form1{
	margin-top: 20px;
}

form.form1 div.form-row{
	clear: both;
	margin-bottom: 10px;
	background-color: #e0e0e0;
	min-height: 36px;
}

form.form1 div.enquiry	{
	min-height: 216px;
}


form.form1 div.form-row label.main{
	display: block;
	float: left;
	width: 183px;
	height: 36px;
	display: inline-block;
	color: #ffffff;
	font-size:11pt;
	line-height: 36px;
	background-color: #989898;
	border-right: 2px solid #fff;
	padding-left: 15px;
}

form.form1 div.enquiry label{
	height: 216px !important;
}

label.radio-label	{
	margin-right: 10px;
	line-height: 36px;
	display: inline-block;
}



form.form1 div.form-row input.input-text,
form.form1 div.form-row select,
form.form1 div.enquiry textarea{
	width: 354px;
	border: none;
	font-size: 12pt;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #eeefef;
	height: 20px;
	border: 1px solid #eeefef;
	margin: 4px;
	float: left;
}

form.form1 div.enquiry textarea{
	height: 200px;
}

form.form1 div.form-row select	{
	width: auto;
	height: auto;
	padding: 0;
	margin-top: 6px;
}

form.form1 div.form-row input.input-short	{
/*	width: 60px;*/
}

form.form1 div.form-row input.input-text:focus,
form.form1 div.enquiry textarea:focus{
	background-color: #fff;
	border-color: #89b000;
}

fieldset.billing-address{
	margin-top: 20px;
}

/*Form1 Check Box*/
form.form1 div.checkbox-radio-row{
	margin-top: 20px;
}

form.form1 div.inline-checkbox-radio-row {
	line-height: 34px;
	margin-top: 0;
}	


form.form1 div.checkbox-radio-row input{
	margin-left: 20px;
}

form.form1 div.checkbox-radio-row label{
	padding-left: 10px;
	font-size: 12pt;
}



/*Forms -Actions button */
div.form-actions{
	margin-top: 25px;
	height: 44px;
}

div.form-actions button,
div.form-actions a,
div.form-actions input.next,
a.action-btn{
	display: block;
	width: 114px;
	height: 44px;
	border: none;
	cursor: pointer;
	background: url("/images/action_btn.gif") no-repeat scroll 0 0 transparent;
	border: none;
	outline: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

a.action-left-btn{
	background-image: url(/images/action_left_btn.gif);
}

div.form-actions button.back,
div.form-actions a.back{
	background-image: url(/images/action_btn_back.gif);
}

div.form-actions button::-moz-focus-inner				{border: none; padding: 0;}
div.form-actions button:focus::-moz-focus-inner	{border: none; border-color: transparent ! important;}

div.form-actions button span,
div.form-actions a span,
a.action-btn span{
	display: inline-block;
	font-size: 10pt;
	height: 31px;
	line-height: 31px;
	margin-bottom: 13px;
	width: 96px;
	text-align: center;
	cursor: pointer;
}

a.action-left-btn span{
	padding-left: 15px;
}


div.form-actions input.next	{
	color: #fff;
	font-size: 10pt;
	height: auto;
	text-align: center;
	padding-right: 16px;
	padding: 7px 16px 19px 0;
	/*padding-bottom: 17px; */
}

div.form-actions button.back span,
div.form-actions a.back span{
	margin-left: 15px;
}

form.form2 div.form-actions a span{
	padding: 9px 0 0 13px; 
}

div.form-actions button:hover,
div.form-actions a:hover{
	background-position: 0 -44px;
}

div.form-actions button.next,
div.form-actions a.next,
div.form-actions input.next{
	float: right;
}

div.form-actions button.back,
div.form-actions a.back	{
	float: left;
}

td.right,
td.right input {
	text-align: right;
}

th.right,
th.right input {
	text-align: right;
}


/*Error Messege*/

h2.error-heading {
	margin-bottom: 20px;
	background-color: #F99 !important;
	padding: 20px;
}

div.fieldWithErrors{
	float: left;
}

div.formError{
	color: #ef7979;
	margin-bottom: 2px;
	background-color: #fff;
	clear: both;
	padding: 5px 0 7px 205px;
	font-size: 9pt;
	margin-bottom: -2px;
}

div.fieldWithErrors label.main{
background-color: #F99 !important;
}

div.fieldWithErrors-no-bg label{
background-color: #ffffff  !important;
}

div.fieldWithErrors input.input-text{
	border: 1px solid #F99 !important;
}
